
body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', '游ゴシック体', 'Yu Gothic', YuGothic, sans-serif;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
#Main_inner {
	width: 86%;
}
#Head .head_nav .navIn p.address {
	margin-top: 10px;
	padding-right: 5px;
	text-align: right;
	font-size: 12px;
}
#Head .head_nav .navIn p.mail img {
	display: block;
	width: 140px;
	float: right;
	margin-top: 5px;
	padding-right: 6px;
}
.single.concept article .profile_btn a {
	display: inline-block;
	width: auto;
	text-decoration: none;
	position: relative;
 background: #231815;
 border: 1px solid #fff;
 padding: 5px 10px;
 font-family: verdana;
	text-align: center;
	letter-spacing: 0.05em;
	cursor: pointer;
	color: #fff;
	transition: all 0.5s;
}
.single.concept article .profile_btn a:hover {
 background: transparent;
 border: 1px solid #231815;
 color: #231815;
}
#colorbox {
	top: 50% !important;
	left: 50% !important;
	-webkit-transform: translate(-50%,-50%) !important;
	-moz-transform: translate(-50%,-50%) !important;
	transform: translate(-50%,-50%) !important;
	width: 600px !important;
}
#cboxWrapper,
#cboxContent,
#cboxLoadedContent {
	width: 600px !important;
}
.modal {
	width: 560px;
	padding: 20px;
	color: #fff;
	letter-spacing: 0.05em;
	line-height: 1.6;
}
.modal h3 {
	margin: 10px;
	font-size: 15px;
	font-weight: bold;
}
.modal h3 span {
	font-size: 16px;
	letter-spacing: 0.2em;
}
.modal h3 em {
	font-size: 20px;
	letter-spacing: 0.2em;
}
.modal h4,
.modal h5,
.modal h6 {
	font-size: 14px;
	margin-top: 20px;
	letter-spacing: 0.05em;
}
.modal h4 {
	margin-top: 30px;
	font-size: 18px;
	letter-spacing: 0.15em;
}
.modal h4::before,
.modal h5::before,
.modal h6 span::before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 10px;
	background: url(../images/arrow_left.svg) no-repeat left 0 / contain;
	padding-right: 5px;
}
.modal h4::after,
.modal h5::after,
.modal h6 span::after {
	content: "";
	display: inline-block;
	width: 5px;
	height: 10px;
	background: url(../images/arrow_right.svg) no-repeat right 0 / contain;
	padding-left: 5px;
}
.modal p {
	margin: 10px;
	line-height: 2;
	font-size: 16px;
	letter-spacing: 0.05em;
}
.modal p:first-of-type {
	margin-bottom: 30px;
 font-size: 14px;
}
.modal ul {
	margin: 15px 10px 10px 10px;
	border-top: 1px solid #fff;
	padding-top: 15px;
	line-height: 2;
	letter-spacing: 0.1em;
}
.modal small {
	display: inline-block;
	margin-top: 20px;
}

/* screens smaller than 767
**************************************/
@media screen and (max-width: 767px){#Head .head_nav .navIn p.address,
#Head .head_nav .navIn p.mail img {
	display: none;
}
}

/* screens smaller than 668
**************************************/
@media screen and (max-width: 668px){
#Head {
	margin-bottom: 8%;
}	
.recruit_tit h2 {
	line-height: 1.6;
}
#colorbox {
	width: 92% !important;
 background: #231815;
 margin-top: 180px;
}
#cboxWrapper,
#cboxContent,
#cboxLoadedContent {
	width: 92% !important;
}
.modal {
	width: calc(100% - 10px);
	padding: 100px 5px 20px 5px;
}
}

/* screens smaller than 375
**************************************/
@media screen and (max-width: 375px){
#colorbox {
 margin-top: 160px;
}
#cboxWrapper,
#cboxContent,
#cboxLoadedContent {
	width: 100% !important;
}
.modal {
	padding-top: 60px;
}
.modal h3 span {
	font-size: 13px;
}
.modal h3 em {
	font-size: 16px;
}
.modal h4 {
	font-size: 13px;
}
.modal p,
.modal ul li {
	font-size: 11px;
	letter-spacing: 0.05em;
}
.modal p:first-of-type {
	margin-bottom: 10px;
	font-size: 10px;
}
}

/* screens smaller than 320
**************************************/
@media screen and (max-width: 320px){
.single.recruit article .recruit_list li {
	line-height: 1.6;
}
}